body {
	font-family: Optima, Verdana, "Helvetica Neue", Helvetica, sans-serif ;
	font-weight:bold;
	color:white;
	background:#999 url(http://earthlingsoft.net/includes/heartpattern2.png) -35px -60px fixed;
	text-shadow: 1.5px 1.5px 2px #111;
	overflow: visible;	
}

* html body {
	background: #dce8eb!important;
	color: #000 !important;
}

img {
	border: 0px none;
}

#head {
	margin-top: 1em;
}

#head h1, #head h2 {
	display:inline;
}

h1 {
	font-size: 2.5em;
}

h2 {
	font-size: 1.1em;
}

h3 {
	font-size: 1em;
	margin: 1em 0em 0.5em 0em;
}




.apps {
	padding:0px;
	margin: 2em;
	list-style-type: none;	
}

.apps.major {
	height:128px;
	margin: 4em 2em 6em 2em;
}


.apps.minor {
	clear: both;	
	height: 76px;
	margin-bottom: 4em;
}


.apps li{
	display: block;
	float: left;
	width: 25%;
	margin:auto;
	position: relative;
}

.apps.minor li {
	width: 20%;
}

#minorapps2  {
	padding: 0% 10%;
}

#minorapps2 li {
	width:25%;
}


.apps img {
	margin:auto;
	display:block;
	height: 128px;
	width: 128px;
}

.apps.minor img {
	height: 76px;
	width: 76px;
}

.apps .info {
	position: absolute;
	top: 128px;
	padding-top: 0.4em;
	width:100%;
	text-align:center;
}

.apps.minor .info {
	top: 76px;
}

.apps .name {
	display:block;
}

.apps .description {
	display: none;
	position: absolute;
	left: -5em;
	right: -5em;
}


li.firstinrow .description {
	left: -2em;
}

li.lastinrow .description {
	right: -2em;	
}

.apps li:hover .description {
	display: block;
}








a:link, a:visited {
	text-decoration:none;
	color:#ffb;
}

#head a:hover, #formalities a:hover, li a:hover .name {
	text-decoration:underline;
}


a:active {
	color:#fff;
}

* html a:link, * html a:visited {
	color: #000;
	text-decoration:underline;
}





#formalities {
	position:absolute;
	bottom: 0em;
}


.languageswitcher {
	display: inline;
}

/* Language Switcher Styling */
/*.languageswitcher {
	position:fixed;
	bottom: 2.7em;
	left: 1.4em;
}

* html .languageswitcher {
	padding-left:0.7em;
}
*/
.languageswitcher img {
	width:16px;
	height:12px;
	margin-left:4px;
	border: solid 1px #999;
}

html[lang|="de"] .languageswitcher img.de, 
html[lang|="en"] .languageswitcher img.en {
	border-color: #eee;
}

.languageswitcher a:hover img {
	border-color: #eee !important;
}
